Re: nrptiners.tdb and upgrades [was Re: Can't Install Samba 3.0.14a]

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Re: nrptiners.tdb and upgrades [was Re: Can't Install Samba 3.0.14a]

Scott McCallum

I have that same problem on a box running 2.2.8a that I was trying to
upgrade to 3.0.8 (haven't tried since then).  

On Tue, 2005-04-19 at 09:33, Paul Gienger wrote:

> >
> > Paul Gienger wrote:
> >
> > | That being said, every time I've done an upgrade on a
> > | linux box my  printer drivers have needed rebuilding
> > | even after backing up tdb files,  etc.  FWIW.  Everything
> > | else has gone fine however.
> >
> > Paul,
> >
> > This should not be happening.  The nt*tdb files have not
> > changed in format in a long time.  Can you give me some
> > details for reproducing this?
>
>
> Saying 'every time' may have been a lot overstated.  Now that I remember
> exactly the situation, it was upgrading a particular FC2 machine from
> maybe something in the 3.0.9 era to 3.0.11 but another FC2 box worked
> fine.  That machine (or really the users of it) causes me enough
> problems that it seems like when it breaks that the world stops turning
> though ;)
>
> I'll see what happens on the .14 upgrade, hopefully tonight, and check
> in again.
>
> --
> Paul Gienger                    Office: 701-281-1884
> Applied Engineering Inc.
> Systems Architect               Fax:    701-281-1322
> URL: www.ae-solutions.com       mailto: [hidden email]
--
Scott McCallum
Sr. Unix Administrator
Whitehead Institute (http://wi.mit.edu/)
s k m @ w i . m i t . e d u
ext 85120
 
quidquid latine dictum sit altum sonatur
--
To unsubscribe from this list go to the following URL and read the
instructions:  https://lists.samba.org/mailman/listinfo/samba